RubyGems Navigation menu

rack_facebook_connect 0.0.1

A Rack middleware that tries to make FB Connect behave a little bit more like other identity providers such as OpenID and OAuth.

Gemfile
          gem 'rack_facebook_connect', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rack_facebook_connect
  
  
  
  
  
  
  

Authors:

  • Michael Bleigh

Owners:

Total downloads 1,587

For this version 1,587

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 29, 2010 (9.5 KB)

Runtime Dependencies:

Development Dependencies: